/**

FRISOR REMASTERING 2020








*/

body {font-family: 'HeliosCondRegular', sans-serif;}

.tm-page {background:#f5f1dd;}

@media (max-width: 767px) {
    h2.uk-h1 {
        font-size: 22px;
        font-weight: 300;
        line-height: 24px;
        padding-bottom: 10px;
        padding-top: 10px;
    }
}

.maincontent {}
.maincontent h3 {font-size: 20px;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 5px;
}
.maincontent p {margin-top:0px;margin-bottom: 10px;}
.maincontent h3 + p {margin-top:5px;}

.bottomlogoline {padding:0 !important;}

.barberschool_link {transition: 0.3s;}
.barberschool_link:hover {opacity:0.95;}

.wide-block {padding-top: 40px;padding-bottom: 40px;}
.wide-block .intro-inner {/*max-width:980px; */}
.wide-block iframe {max-width: 100%;}

@media (min-width: 768px) {
    .columns-2-pc { column-count: 2;}
    .d-mob {display:none !important;}
}
@media (max-width: 767px) {
    .d-pc {display: none !important;}
}

/* QUICKFIX TEMP!! */
.wp-single .top-a-new, .tm-article-center #topa_wrapper  {display:none !important;}
.wp-page-33 .frisor_franch_block {padding:10px;}
/* end of QUICKFIX TEMP!! */



/* MAIN */
.d-flex {display:flex;}

.mt-5 {margin-top:5em;}
.mb-5 {margin-bottom:5em;}
.mt-10 {margin-top:10em;}
.mt-2 {margin-top: 2em;}
.mb-2 {margin-bottom: 2em;}
.pt-2 {padding-top: 2em;}
.pt-5 {padding-top: 5em !important;}
.pb-2 {padding-bottom: 2em;}


.newpage2020 #tm-fullscreen {
    min-height: 12vh;
    margin-bottom: -10px !important;
    border-bottom:0 !important;

}

@media (max-width: 767px) {
    .newpage2020 #tm-fullscreen {        min-height: 20vh; }
}


/* LOGO */
.name-w-city {margin:20px 10px;}
.name-w-city p {margin:0 !important;}
.name-w-city p.filname {font-size: 12px;line-height: 12px;letter-spacing: 1px;text-align: center;}


.top-a-new .slogan, 
.top-a-new .mainname {width:100%;margin:auto;display: block; box-sizing: border-box;}
.top-a-new .slogan { 	padding:15px 10px;}

.slogan-wrapper {
	padding-left:35px;
	
	width:100%;}
	
	
	
/* FILIALS*/
.filials-kyiv20 {display:flex;flex-wrap:wrap;font-family:'HeliosCondRegular', sans-serif;justify-content:space-around;line-height:18px;}
.filials-kyiv20 > div {flex-basis: 30%;
padding: 15px 15px; line-height:18px;}
.filials-kyiv20 .tm-heading-underline {border-top:0 !important;}	
.filials-kyiv20 h5 {margin-top:0; padding-bottom:0;font-weight: 300; font-size: 18px;font-family:'HeliosCondRegular', sans-serif;/* border-bottom:1px #0b3430 solid; */}
.filials-kyiv20 .telefon {padding-top:0;font-weight: 300; font-size: 18px;}

.filials-kyiv20 .telefon {}
.filials-kyiv20 .telefon:before {    background: url('/images/icons/icon-phone-fr.png');
    background-repeat: repeat;
    background-position: center center;
    background-repeat: no-repeat;
    content: '\00a0 \00a0 \00a0' !important;
    font-size: 18px;
    background-size: contain;
}

.filials_middle {flex-wrap:wrap;}
.mid-filial {margin:15px auto;}



/*cert link*/
.certlink {opacity:1;display:block;transition: 0.5s;    text-align: center;}
.certlink:hover {opacity:0.85;transition: 0.5s;}



@media (max-width:767px){
	.filials-kyiv20 {display:block;}
    .intro-video {}
	
}

@media (max-width:375px) {
    .filials-kyiv20 h5, .filials-kyiv20 .telefon {font-size:18px;}
}
@media	 (min-width:768px) {
    .filials-list-anchor {display: none;}
}



	
/* MENU*/
.newpage2020 .mobile-menu {float:none;}
.sticky {position:fixed;width:100%;z-index:9999;top:0;}
.sticky + div {
  /* padding-top: 80px; */
}
.menu-menu-container li a {padding:3px 7px;}
.menu-menu-container a {
    color: rgba(255, 255, 255, 0.4);
    -webkit-transition: background-color 0.1s ease-in-out;
    transition: background-color 0.1s ease-in-out;
}
.menu-menu-container li .sub-menu, .mobile-menu > li .sub-menu {padding-left:15px;}
.sub-menu li a {font-weight: 400;line-height: 24px;}
.sub-menu li:hover > a  {background:rgba(255, 255, 255, 0.08);}
.sub-menu a {font-size: 1rem;padding: 7px 15px;display:block;
	color:rgba(255, 255, 255, 0.4);}
#menu-cities .sub-menu a {color:#04201d;padding:0}

	
.showmenu {opacity:1 !important;display:block !important;transition:0.5s;}

.frisor-world > a:before
	{
		padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    width: 16px;
    height: 12px;
    background-image: url(/images/world.svg);
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	}
	

/**/
.header_divider:after {content:' | ';}

@media (min-width: 767px) {
    .header-1line-wrapper {display:flex;align-items: center;justify-content: space-between}
}



/*скрыть в меню пункты которые не для страниц городов*/
body:not(.page-template-front) .link-services,
body:not(.page-template-front) .link-barbers,
body:not(.page-template-front) .link-contacts {display:none;}

@media (max-width: 767px) {
   .header_wrapper {display: flex;
       justify-content: space-between;}

   .menulink, .logo_mob_wrapper {padding: 0;

       display: flex;
       justify-content: center;
       align-content: center;}
   .logo_mob_wrapper {padding:10px 0 10px 10px !important; width: 50%;}
   .logo_mob_wrapper {display:flex !important;}
   .tm-logo-small {display:flex !important;}
}

.zapis_header {margin-right:15px;display:flex;align-items: center;}
.zapis_header .menu_bookbutton {
    padding: 2px 5px;
    border: 1px solid #f7d414;
    color: #f7d414;
    display: inline-block;

}
.zapis_header a, .zapis_header a:visited {
    color: #f7d414;
    /* line-height: 60px; */
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none !important;
    line-height: 16px;
    text-align: center;
}
@media (min-width: 768px) {
    .zapis_header {display:none;}
}

/**/

@media (max-width:767px) {
    .tm-top-block {
       /* position: fixed; */
        width: 100%;
        display: block;
        z-index: 999;

    }
    .newpage2020 #tm-fullscreen {/*padding-top:58px;*/}

    html {max-width:100vw;overflow-x: hidden;}




    .header_divider {display:block;}
    .header_divider:after {display:none;}

	ul.mobile-menu li {float:none;display:block;}
	ul.mobile-menu li a {height:auto;line-height:20px;padding:5px 10px;}
	.menu-menu-container > ul > li:not(.show-sub) > ul {display:none;opacity:0;transition: .55s opacity, .55s visibility;}
	.menu-menu-container > ul > li:hover > ul {display:block;opacity:1;}

    .mobile-menu > li.has-dropdown:not(.show-sub) > ul.sub-menu {display:none;}
	
	.uk-offcanvas-bar .menu-menu-container a {color:#EDE7C7;}
	.citieslistdrop > .sub-menu {column-count:2;}
	
	
	
}




@media (min-width:768px) { 
	.menu-menu-container > ul > li > ul {visibility:hidden;opacity:0;transition: .55s opacity, .55s visibility;}
	.menu-menu-container > ul > li:hover > ul {display:block;visibility:visible;opacity:1;}
	
	.menu-menu-container > ul > li > ul {
		position: absolute;
		z-index: 999;
		width: 400px;
		background: #0b3430;
		padding:10px 20px;
		
	}
	.citieslistdrop > .sub-menu {column-count:2;padding-left:20px;}
}




.menu-menu-container > ul > li > ul a {/*color:#EDE7C7;*/color:rgba(255, 255, 255, 0.4)}
.menu-menu-container > ul > li > ul li {list-style-type:none;}
.menu-menu-container > ul > li > ul a:hover {color:#FFF;}


.menu-menu-container > ul > li.menu-item-has-children > a:after, .mobile-menu > li.menu-item-has-children > a:after, .sub-menu-item.menu-item-has-children > a:after {
    content: " \2228";
    background-image: url('/images/icons/downarrow.png') no-repeat;
    font-size: 80%;
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
}

.citieslistdrop ul li {margin:5px;}



/* BOOKING */
.comingsoon-page .ms_booking {}
.zapis-n-adress  {text-align:center;}
.zapis-n-adress > .zapis {
    margin:20px 0;
}
.zapis-n-adress > .zapis a {padding: 5px;
    border: 1px solid #f7d414;
    color: #f7d414 !important;
    line-height:18px;
    margin: 15px 10px;

}
.zapis-n-adress > .zapis a:visited { color: #f7d414;}
.zapis-n-adress > .adress { color: #f5f1dd;margin:15px 10px;}
.zapis-n-adress > .adress a { color: #f5f1dd;}
.zapis-n-adress > .adress .adr { border-bottom:1px solid #f5f1dd;margin-bottom:3px;padding-bottom:2px;}

.fr-admarker {display:flex;justify-content: center;align-items: center;}

.map_marker {
    display:inline-block;
    width:25px;height:25px;
    background-image:url('/images/icons/map_marker.png');
    background-position: 50% 50%;
    background-size: cover;
    margin-right:5px;
    opacity: 0.5;
    transition: 0.5s;
}

.map_marker:hover {opacity: 1; transition: 0.5s;}

/* map and footer */
.s_contacts_wrapper {
    background-color: #f5f1dd;
    background-image: url('/images/bg/texture-noise@1x.png');
}

.contacts2020 {text-align:center;margin: 50px auto;}
.working_time {margin:20px auto;font-size: 20px;}
.map-wrapper iframe {width:100% !important;}
.contacts_email {margin:15px auto;}
.phone-bottom {margin-bottom:20px}
.telefon-bottom {display:block;font-size:22px;}


/*work in footer*/
.frisorwork_wrapper {text-align:center;margin:15px auto;}

/* POLAND */
.poland-parent > a:before { 
	padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    width: 16px;
    height: 12px;
    background-image: url('/images/poland-flag.gif');
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-position: center;
    background-position-x: center;
    background-position-y: center;
}





/* VIDEO */
.intro-video iframe {width:100%;height:800px;}
.inner-video + .tm-page {margin-top:-10px;}

@media (max-width:767px) {
    .intro-video {
        height: 30vh;
        width:100%;
        overflow: hidden;
    }

    .intro-video iframe {
        height: 30vh;
        width:102% !important;
    }

    .nav-mobile {max-width:70% !important;}

}




/*barbers slider*/

.barber span {position:absolute;bottom:15px;left:0%;color:#fff;width:100%;text-align:center;}
.barber .b_name {
    font-size: 18px;
    font-weight: 500;
    font-family: Georgia;
    letter-spacing: 1px;
    text-shadow: 1px 1px 2px black, 0 0 1em black;
    text-transform: uppercase;

}

.barber {position:relative;}
.barber:hover img {opacity:0.9;}
.barber a:hover {background:rgba(0,0,0,0.3);}


.barber.slick-slide {
   /* width:800px;height:600px;*/
}

.fr-barbers {
    color: #04201d;
    font-size: 22px;
    font-family: 'Georgia';
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*barbers list*/
@media (max-width: 767px) {
    .barb-listing .barber {flex-basis: 49% !important;}
}



/* CONTACTS filials  */
.frnew-coming-soon {color:#ccc;text-transform: lowercase !important;font-size: 14px;}
.filial_wrap {margin-bottom:15px;}
.contacts_email {margin-top: 25px;}



.kiev_filial_list .kyiv2020 {}
.kiev_filial_list .kyiv2020:hover {}

@media (max-width: 767px) {
    .kyiv2020 .telefon.phone-2 {margin-top:10px;display:block;}
}


.fil_name_field {margin:0; padding:0;letter-spacing: 1px;transition: 0.5s;}
.fil_name_field:hover {letter-spacing: 2.5px;}
a:hover .fil_name_field {text-decoration: underline;}
.district_field {margin:0; padding:0;font-size:14px;}






/*strizhki page */
.strizhki-listing a {display: block;}
.strizhki-listing p {margin:0;}
h3 + p {margin-top:10px;}

@media (max-width:767px) {
    ul.strizhki-listing {display:flex;flex-wrap:wrap;
        justify-content: space-between;}
    .strizhki-listing > li {flex-basis:47%;}
}

/** **** MOBILE RULES ** **** */

@media (max-width:767px) {

    .barber .b_name {bottom:10px; font-size:16px;}


}

/** DESKTP ONLY RULES */

@media (min-width:768px) {


}



/* contact form fixes */
.form-userinfo {opacity:0.5}
.form-userinfo:focus, .form-userinfo:hover  {opacity:1;}



/* lviv lang fix */
html[data-orig='943'] .icl-ru {display:none !important;}



/* SINGLE POSTS */
body.single {}
body.single h1 {
    font-family: 'Georgia', sans-serif;
    font-size: 34px;
    line-height: 36px;
    font-weight: 400;
    margin:20px auto !important;


}
.divider {content:' | '}

.intro-inner, .utp-inner {
    margin:30px auto;color:rgb(237, 231, 199);
    background: rgba(20, 69, 61, 0.6);
    padding: 10px;color:rgb(237, 231, 199);
    display: flex;
    align-items: center;
}
.h1-wrapper {width:100%;}

.intro-wrapper {
    background-size: cover;
    min-height:43vh;
    background-position: 50%;
    display: flex;
}
.intro-wrapper h1, .intro-wrapper h2 {color:rgb(237, 231, 199)}
.intro-wrapper a, .intro-wrapper a:visited,.intro-wrapper a:hover  {color:rgb(237, 231, 199);transition: 0.5s;text-decoration: underline;}
.intro-wrapper .fr_buttonnew {text-decoration: none !important;}

.text-inner {padding:20px;}





@media (max-width: 510px) {
    .text-inner {padding:20px 0;}
    .h1-wrapper {width:auto;}
    .tm-page h1 {font-size: 32px;line-height: 34px;}
    .divider {display:block;}
}




/*service*/
.service-main {padding-top: 50px;}
.serv-price {text-align: center;margin-top:5px;}

.service-faq {}
.service-faq h3 {font-size: 16px;line-height: 20px;margin-bottom: 5px;text-align: left;font-family: 'HeliosCondRegular', sans-serif}
.service-faq h3 + p {margin-top: 0;}
.serv-listing {display:flex;margin-bottom: 0px;justify-content: space-between;}



/*service and post announce*/

.same-posts {display:flex;flex-wrap: wrap;padding:0;}
.same-posts li {flex-basis:45%;list-style-type: none;}
.sameposts-wrapper .posts_name {
    font-size: 14px;
    line-height: 18px;
    padding: 10px;
    background: rgb(0,0,0,0.2);
    color:#ede7c7;
    word-break: break-word;
    transition: 1s;
}

.sameposts-wrapper {background-color: #f5f1dd;padding-top:25px;}

.service-item:hover {opacity: 0.9;}
.service-item:hover .posts_name {
    background: rgb(0,0,0,0.6);
}


.service-item {display: block;flex-basis: 25%;width:360px;min-height:270px;margin:1px; }
.service-item a {display: block; }
.service-item .serv_img {height:270px }
.service-item .serv_name {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 18px;
letter-spacing: 0.5px;
transition: 1s}
.service-item:hover .serv_img {opacity: 0.9}
.service-item:hover .serv_name {letter-spacing: 1.5px;
    transition: 1s }


.serv_img {width: 100%;height: 100%;background-position: 50%;transition: 1s;}
.serv_announce {text-align: center;}
.serv_announce p {margin:0;}
.serv_announce .serv_price {font-size:110%;}

.post_img {display:flex;align-items: flex-end;justify-content: center;background-color: #0b3430;}


@media (max-width:767px) {
    .serv-listing {flex-wrap:wrap;}
    .service-item {display: block;width: 49%;min-height:270px;margin:1px;flex-basis:49%; }
    .service-item .serv_img {display: block;height:270px; }

}





/*UTP*/
.utp-inner {}

.utp-inner .text-inner {
   color: rgb(237, 231, 199);
}
.utp-inner .text-inner h3 { color: rgb(237, 231, 199);}

@media (min-width:768px) {
    .utp-inner ul {column-count: 2}
    .utp-inner ul li {padding-right:25px;}
}





/*parallax*/
.parallax {
    min-height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



/*buttons*/
.button_wrapper {margin:15px auto;}

.image-w-link {display: block;}
.image-w-link img:hover {
    opacity: 0.9;

    box-shadow: 0 0 10px rgba(120,32,30,0.5);

}





html {
    scroll-behavior: smooth;
}

/* breadcrumbs*/
.breadcrumbs-wrapper {}
.text-inner .breadcrumbs-wrapper a, .intro-text .breadcrumbs-wrapper a:visited {color:rgb(237, 231, 199);}
.breadcrumbs-filial {text-align:center;color:#ccc;}
.breadcrumbs-filial a  {color:#ccc;}
.breadcrumbs-filial a:hover  {color:#04201d;}



/*uslugi extra*/
div.us-name {float:left;}
.us-name p {
    text-transform: uppercase;
    font-size: 21px;
    margin-bottom: 0;
}
.us-main ul li span {padding:0 !important;}
div.us-name span.acrew {
    font-size: 12px;
    line-height: 11px;
    display: block;
    padding: 0;
}

@media (max-width: 767px) {
    .us-name p {font-size: 15px;}
}


/* PARTNERS */
.partners_list_wrapper {display:flex;justify-content: space-around; align-items: center;}
.partners_list_wrapper .gray {   transition: 1s;}
.partners_list_wrapper .gray:not(:hover) {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);


}

@media (max-width: 767px) {
    .partners_list_wrapper {flex-wrap:wrap;}
    .partners_list_wrapper > * {flex-basis: 44%;}
    .partners_list_wrapper > * {width: 44%;}
    #partners .uk-container {width: 100% !important;padding:0;}
}

/* CATS */
.frisor_cat-intro_block {
    color:#ede7c7;
    min-height:300px;
    align-items: center;
    display: flex;
    background-position-y: 40%;
}

.frisor_cat-intro_block article {margin:40px auto;}
.frisor_cat-intro_block h1 {
    color:#ede7c7;
    font-family: 'Georgia';
    font-size: 27px;
    font-weight: 400;
    text-align: center;
    margin-bottom:20px;

}
.frisor_cat-intro_block a, .frisor_cat-intro_block a:visited {color:#ede7c7;text-transform: underline;}


.frisor_cat-intro_block h1.underline:after {display:none !important;}
.frisor_cat-intro_block h1 + .cat_descr:before {
    display: block;
    border-bottom: 1px solid #ede7c7;
    content: " ";
    width: 60px;
    margin: 10px auto;
}
.cat_descr > p:first-child {margin-top:20px;}

@media (max-width: 767px) {
    .frisor_cat-intro_block {min-height: 150px;height:auto !important;}
    .frisor_cat-intro_block article {margin:20px auto;}
    .frisor_cat-intro_block h1 {line-height:30px; margin-top: 20px;}
    .frisor_cat-intro_block p {font-size:16px;}

}

/*youtubechannel gallery*/
.youtubechannelgallery {}
.youtubechannelgallery h3 {
    font-family: 'HeliosCondRegular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}


/*Contact forms*/
.screen-reader-response {display: none;}
.wpcf7-not-valid-tip {color:red;}


/*update fixes */
.wpml-ls-statics-shortcode_actions {background-color:transparent !important;}
.wpml-ls-legacy-list-horizontal {border:0 !important;padding:0 !important;}

/**/
.grecaptcha-badge {visibility: hidden;}
.recaptchainfo, .recaptchainfo a {color:#EDE7C7;text-align: center;}
.recaptchainfo a:hover {color:#EDE7C7;text-decoration: underline;}


/* sidelines */
.sideline {overflow: hidden !important;position:relative;}
.sideline   > span {
    display: inline-block;
    margin: 0 .4em;
}
.sideline   > span:before,
.sideline   > span:after {
    content: '';
    position: absolute;
    width: 100%;
    border-top: 3px solid #04201D;;
    margin-top: 1.2em;
}
.sideline  > span:before {
    margin-left: -102%;
}
.sideline  > span:after {
    margin-left: 2%;
}



/* photos */
.photo_haircut {display:flex;justify-content: space-between}

/* awards */
.awards {
    margin:20px auto;
}
.awards > img {max-width:300px;}
@media (max-width: 767px) {
    .awards {
        margin:20px auto;
    }
}


/*wartime*/
.warnodisplay {display:none !important}
.nighthaircuts-link {display:none !important}
.wartime {margin:30px auto;color:orangered;font-size: 18px;text-align: center;}
.wartime a {color:orangered;text-decoration: underline}
#topa_wrapper {padding-bottom:0;}
.kiev_filial_list  {padding-top:111px;}
body.kyiv .filials-kyiv20 {padding-top:111px !important;}